<!DOCTYPE html>
<html>
<head>
	<title>Latihan 2 Tabel dan Form</title>
</head>
<body>
<!--Table-->
<table border="1" width="50%">
	<tr>
		<td align="middle" width="10" rowspan="2">No</td>
		<td align="middle" width="30" rowspan="2">Nama</td>
		<td align="middle" width="50" rowspan="2">Alamat</td>
		<td align="middle" width="10" rowspan="2">Kelas</td>
		<td align="middle" width="10" colspan="3">Nilai</td>
		
	</tr>
	<tr>
	
		<td align="middle" width="50">Utama</td>
		<td align="middle" width="10">Ulang</td>
		<td align="middle" width="10">Akhir</td>
		
	</tr>
	<tr>
		<td>1.</td>
		<td>Ardiyoto</td>
		<td>Jl. Thamrin No.35 A Madiun</td>
		<td>IK1</td>
		<td></td>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td>2.</td>
		<td>Zelva</td>
		<td>Jl. Thamrin No.35 A Madiun</td>
		<td>IK2</td>
		<td></td>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td>3.</td>
		<td>Afrizal</td>
		<td>Jl. Thamrin No.35 A Madiun</td>
		<td>IK3</td>
		<td></td>
		<td></td>
		<td></td>
	</tr>
</table>

<hr>
<hr>
<!--Form-->
<p><h2>Input Berupa Teks</h2></p>
Nama Depan: <input type="text" name="nama_depan">
Nama Belakang: <input type="text" name="nama_belakang">

<p><h2>Input Berupa Password</h2></p>
Password : <input type="Password" name="pass">

<p><h2>Checkbox</h2></p>
Hobi : <input type="Checkbox" name="Olahraga">Olahraga
<input type="Checkbox" name="Memasak">Memasak
<input type="Checkbox" name="Musik">Musik

<p><h2>Radio Button</h2></p>
Jenis Kelamin
<input type="Radio" name="jk" value="laki">Laki-Laki
<input type="Radio" name="jk" value="perem">Perempuan

<p><h2>Submit Button</h2></p>
Submit
<input type="Submit" value="Submit">

<p><h2>Reset Button</h2></p>
Reset
<input type="Reset" value="Reset">

<p><h2>Option</h2></p>
<select name="agama">
	<option value="Islam">Islam</option>
	<option value="Kristen">Kristen</option>
	<option value="Katolik">Katolik</option>
	<option value="Hindu">Hindu</option>
	<option value="Budha">Budha</option>
	<option value="Kong Hu Cu">Kong Hu Cu</option>
</select>

<p><h2>Teks Area</h2></p>
<textarea cols="50" rows="5"></textarea>

<p><h2>Form</h2></p>
<form method="POST" action="">	
	<h2>Login</h2>
		<label for="user">Username</label>
		<input type="text" name="user" id="user">
	<br/>
		<label for="user">Password</label>
		<input type="text" name="pass" id="pass">
	<br/>
		<input type="checkbox" value="rm">Remember Me
	<br/>
	<input type="submit" value="LOG IN">
	<input type="reset" value="RESET">
</form>
</body>
</html>